{
  "linyi": [
    {"type": "屋顶漏水", "from": "投诉分析", "address": "浦东新区浦三路12弄5号602室", "detail": "上一季度共收到反映屋顶漏水问题投诉件6件，建议引起关注。"},
    {"type": "保洁服务", "from": "投诉分析", "address": "浦东新区南码头路451弄26号403室", "detail": "上一季度共收到反映保洁服务问题投诉件2件，建议引起关注。"},
    {"type": "违法搭建", "from": "智能发现分析", "address": "浦东新区浦三路12弄5号101室","detail": "上一季度共收到屋顶违法搭建预警信息2次，建议引起关注。" },
    {"type": "群租管理", "from": "投诉分析", "address": "浦东新区浦三路12弄临沂二村29号103室", "detail": "上一季度共收到反映群租管理问题投诉件7件，建议引起关注。"}
  ],
  "liuhao": [
    {"type": "车辆停放管理", "from": "投诉分析", "address": "浦东新区浦三路12弄6号2204室", "detail": "上一季度共收到反映车辆停放问题投诉件2件，建议引起关注。"}
  ],
  "haipu": [
    {"type": "占用共用部位", "from": "投诉分析", "address": "浦三路12弄2号楼20楼楼道储物间", "detail": "上一季度共收到反映占用公共部位问题投诉件2件，建议引起关注。"},
    {"type": "占用共用部位", "from": "投诉分析", "address": "浦东新区浦三路12弄2号2005室", "detail": "上一季度共收到反映占用公共部位问题投诉件1件，建议引起关注。"}
  ],
  "mingcheng": [
    {"type": "垃圾分类", "from": "督查提醒", "address": "浦东新区浦三路28弄1号楼附近", "detail": "根据微平台督查提醒功能显示，上一季度铭城园小区在文明城区专项检查中被市房管局开出垃圾分类违规整改单2张，建议引起关注。"}
  ],
  "sihao": []
}
